Subject: RE: [lojban] RE: Re:RE: beggars

From: A Rosta <[email-masked]>
Date: Wed, 27 Sep 2000 13:01:00 +0100

> From: [email-masked]
>
> << >And sodomites are prohibited from fellatio.
>
> .uanaicai >>
>
> Old joke: "Buggers can't be chewers" Mix a little sex into the spam for a
> totally tasteful mess -- and generate MUCH more mail.

Well, in the spirit of generating off-topic mail, could I ask what
currency "chew(er)" has, in this sense? I've only come across it in
Golding's superb Rites of Passage trilogy, where the reader realizes
what had happened only when a character mmisconstrues "I never thought
I'd get a chew off a parson" as a chew of tobacco. When I was growing
up, a _chewy_ was what you'd call a _hickey_. (Also, irrelevantly,
it's best known sense in England is 'chewing gum'.)

--And.